<script>
import theme from "#build/b24ui/prose/card-group";
</script>

<script setup>
import { computed } from "vue";
import { useAppConfig } from "#imports";
import { tv } from "../../utils/tv";
const props = defineProps({
  class: { type: null, required: false }
});
defineSlots();
const appConfig = useAppConfig();
const b24ui = computed(() => tv({ extend: tv(theme), ...appConfig.b24ui?.prose?.cardGroup || {} }));
</script>

<template>
  <div :class="b24ui({ class: props.class })">
    <slot />
  </div>
</template>
